*{
	font-family:"Tahoma", "MS UI Gothic", "Osaka";

}
html,body{
	margin:0;
	padding:0;
	background-color:#cce4ff;
	color:#000000;
}
body{
	font: 90% arial,sans-serif;
}

BODY {
  SCROLLBAR-FACE-COLOR: #cce4ff;
  SCROLLBAR-HIGHLIGHT-COLOR: #000000;
  SCROLLBAR-3DLIGHT-COLOR: #ffffff;
  SCROLLBAR-SHADOW-COLOR: #000000;
  SCROLLBAR-DARKSHADOW-COLOR: #ffffff;
  SCROLLBAR-ARROW-COLOR: #ffffff;
  SCROLLBAR-TRACK-COLOR: ##e8f2ff;

}

  A:link{color: #009900;  text-decoration: none;}
  A:visited{color: #009900;  text-decoration: none;}
  A:active{ color: #999999;  text-decoration: none;}
  A:HOVER{ color: #ffa980;  text-decoration : none;}

hr.full_hr
{
	border-style:solid;
	border-color:#0080ff;
	border-width:1px 0px;
}

.style_table
{
border="1";
width="98%";
	padding:0px;
	margin:10px;
	text-align:left;
border-width : 1px 1px 1px 1px;
border-style : solid solid solid solid;
border-color : black black black black;
	color:inherit;
	background-color:#ddddff;
}

.style_td
{
	padding:4px;
}

a.anchor_super{
	display:none;
}
div#menu_border{
margin-top : 10px;
margin-left : 10px;
margin-right : 10px;
margin-bottom : 10px;
border-width : 1px 1px 1px 1px;
border-style : solid solid solid solid;
border-color : #0080ff;
}

pre{
	margin:4px;
	margin-bottom:6px;
	background-color:#ffffff;
	padding:8px;
	border:solid 1px #323232;
}

input{
	font-size:12px;
}
div#header{
	border-top:solid 3px #99ccff;
	border-bottom:solid 1px #3F3F3F;
	height:0px;
	position:relative;
}
div#header h1{
	width:0px;
	height:0px;
	background-image:url(./);
	background-repeat:no-repeat;
}
div#header h1 span{
	color: #79B30B;
	left: -9999px;
	position: absolute;
}
div#header_side{
	margin-right:0px;
	position:absolute;
	right:0;
	top:0px;
	color:#FFFFFF;
}
div#navbar {
	border-bottom:solid 1px #3F3F3F;
	padding-left:10px;
}
div#navbar p{
	margin:4px;
	padding:2px;
}
div#container{
	text-align:left;
}
div#content p{
	margin-left:8px;
	margin:6px;
	margin-bottom:12px;
	line-height:140%;
}
div#content h1,h2,h3,h4,h5{
	margin:0px;
	margin-bottom:6px;
	background-color:#b3cfff;
	padding:5px;
	padding-left:8px;
	border-bottom:solid 1px #3F3F3F;
	border-top:solid 1px #3F3F3F;
}
div#content div.counter{
	padding-left:8px;
}
div#content ul{
	margin:0px;
	margin-bottom:12px;
}
div#content h1 {
	font-size:14px;
}
div#content h2 {
	font-size:16px;
}
div#content h3 {
	font-size:14px;
}
div#content h4 {
	font-size:12px;
}
div#content h5 {
	font-size:12px;
}
div#content h1 a{
	text-decoration:none;
}
div#content h2 a{
	text-decoration:none;
}
div#content h3 a{
	text-decoration:none;
}
div#content h4 a{
	text-decoration:none;
}
div#content h5 a{
	text-decoration:none;
}
div#content form{
	margin-left:8px;
}
div#navigation{
	padding-top:10px;
	background:#b3cfff;
}
div#navigation p{
	line-height:140%;
	margin:10px 10px 10px;
}
div#extra{


	font: 75% arial,sans-serif;
	background:#b3cfff;


}
div#extra p{
	margin:10px 10px 10px;
}
div#footer{
	border-top:solid 1px #3F3F3F;
}
div#footer p{
	font-size:0.8em;
	margin:0;
	margin-top:8px;
	padding:5px 10px;
	text-align:center;
}
div#footer a{
	display:inline;
	padding:0;
	color:#B8B8B8;
}
div#container{
	width:750px;
	margin:0 auto;
}
div#content{
	padding-top:6px;
	padding-bottom:8px;

}
div#navigation{
	float:left;
	width:170px;
}
div#extra{

	width:800px;
}
div#footer{
	clear:both;
	width:100%;
}
